* {
	padding:0px;
	margin:0px;
}
body {
	background:url(../images/top_bg.png) repeat-x top #FFFFFF;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#484848;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#373282;
}
a img{
	border:none;
	text-decoration:none;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.contactOne {
         float:left;
         width:300px;
}
.bulletPoints {
        float:left;


}
.bulletPoints ul {
      margin-left:30px;

}
.vidCont1 {
        float:left;
        padding-right:10px;
        padding-bottom:10px;
        width:320px;
 
}

.fLeft {
	float:left;	
}
.fRight {
	float:right;	
}
.bodywrap{
	
}
#wrapper {
	margin:0px auto;
	width:956px;
}
.top_wrap{
	
}
.flash{
	height:268px;
	overflow:hidden;
}
.nav{
	padding:3px 0px 0px 0px;
}
.nav ul{
	list-style:none;
}
.nav ul li{
	float:left;
	margin:0px 7px 0px 5px;
	background:url(../images/nav_sep.png) no-repeat right;
	position:relative;
}
.nav ul li.last{
	background:none;
}
.nav ul li a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height:30px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#282828;
	display:block;
	padding:0px 10px 6px 0px;
}
.nav ul li a:hover, .nav ul li#current a{
	color:#3A3184;
}
.middle{
	padding-top:20px;
}
.middle_nav{
	
}
.middle_nav ul{
	list-style:none;
	float:right;
}
.middle_nav ul li{
	float:left;
	margin-right:4px;
}
.middle_nav ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	line-height:21px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#000000;
	display:block;
	background:url(../images/middle_nav.png) no-repeat;
	height:21px;
	width:82px;
}
.middle_nav ul li a:hover, .middle_nav ul li.active a{
	background:url(../images/middle_nav_hover.png) no-repeat;
}
.container{
	
}
.left_module{
	float:left;
	width:244px;
}
.mod_left_nav{
	margin-right:5px;
	padding:0px 0px 20px 0px;
}
.mod_left_nav ul{
	list-style:none;
}
.mod_left_nav ul li{
	margin-bottom:20px;
	height:75px;
	width:239px;
}
.mod_left_nav ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#595959;
	background:url(../images/left_mod_bg.png) no-repeat;
	padding:3px 3px 3px 3px;
	display:block;
	height:69px;
	width:233px;
}
.mod_left_nav ul li a span{
	display:block;
	height:51px;
	width:100px;
	font-size:15px;
	line-height:15px;
	padding:18px 4px 0px 8px;
	float:left;
}
.mod_left_nav ul li a img{
	float:right;
	padding:0px 0px 0px 3px;
	display:block;
	height:69px;
	width:118px;
	cursor:pointer;
}
.mod_left_nav ul li a:hover, .mod_left_nav ul li.active a{
	background:url(../images/left_mod_bg_hover.png) no-repeat;
	color:#131313;
}
.mod_left_nav ul li a:hover span, .mod_left_nav ul li.active a span{
	padding:18px 8px 0px 4px;
	float:right;
}
.mod_left_nav ul li a:hover img, .mod_left_nav ul li.active a img{
	float:left;
	padding:0px 3px 0px 0px;
}
.mod_left{
	margin-top:40px;
	background:url(../images/certificate_bg.jpg) repeat-y left;
}
.mod_left ul{
	list-style:none;
}
.mod_left ul li{
	margin-bottom:15px;
	background:url(../images/certificate_bg.png) repeat-x left;
	height:47px;
	padding:2px 0px 1px 0px;
}
.mod_left ul li.last{
	margin-bottom:0px;
}
.mod_left ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:15px;
	font-style:normal;
	font-weight:bold;
	line-height:16px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#AFAFAF;
	display:block;
}
.mod_left ul li a span{
	padding:5px 0px 0px 0px;
	display:block;
}
.mod_left ul li a img{
	float:left;
	margin:0px 13px 0px 20px;
}
.content{
	float:left;
	width:712px;
	background:url(../images/content.png) no-repeat top left;
}
.main_content{
	padding:15px 20px 0px 28px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:15px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#484848;
}
.main_content h2,.componentheading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	line-height:24px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#484848;
	padding-bottom:33px;
}
.main_content h3{
	line-height:0px;
	font-size:0px;
}
.main_content h3 img{
	float:left;
	padding:0px 21px 10px 6px;
}
.main_content p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#484848;
	padding-bottom:13px;
}
.main_content p.buttonheading{
	 padding:0;
	 margin:0;
}
.bottom_wrapper{
	background:url(../images/bottom_bg.png) repeat-x top #949494;
}
.bottom{
	width:956px;
	margin:0px auto;
}
.footer{
	
}
.bottom_nav{
	width:315px;
	float:left;
	padding:21px 0px 0px 0px;
}
.bottom_nav ul{
	list-style:none;
}
.bottom_nav ul li{
	float:left;
	width:99px;
	height:17px;
	padding:3px;
	background:url(../images/bottom_nav.png) no-repeat;
}
.bottom_nav ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	line-height:17px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#707070;
	display:block;
}
.bottom_nav ul li a:hover, .bottom_nav ul li.active a{
	color:#949494;
}
.copyright{
	width:438px;
	float:left;
	padding-top:27px;
}
.copyright_bind{
	width:220px;
	margin:0px auto;
}
.copyright_left{
	width:178px;
	float:left;
}
.copyright_left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	line-height:11px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#5D5D5D;
}
.copyright_left p a{
	color:#5D5D5D;
}
.copyright_left p span{
	padding:0px 3px;
}
.copyright_admin{
	width:38px;
	float:left;
	padding-left:2px;
         margin-top: 30px;
}
.copyright_admin a{
	height:20px;
	width:38px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#717171;
	background:url(../images/admin_btn.png) no-repeat;
}
.cominfo{
	width:203px;
	float:left;
}
.cominfo_body{
	background:url(../images/com_info_carri.png) repeat-y;
}
.cominfo_header{
	background:url(../images/con_info_header.png) no-repeat top;
	padding:7px 10px 0px 12px;
	min-height:85px;
}
.cominfo h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#5D5D5D;
	padding-bottom:3px;
}
.cominfo p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#5D5D5D;
}
/* System Messages */
#system-message { 
	margin-bottom: 10px; 
	padding: 0px; 
}
#system-message dt { 
	font-weight: bold; 
}
#system-message dd { 
	margin: 0px; 
	font-weight: bold; 
	text-indent: 30px; 
}
#system-message dd ul { 
	color: #195D00; 
	margin-bottom: 10px; 
	list-style: none; 
	padding: 10px; 
	border-top: 3px solid #195D00; 
	border-bottom: 3px solid #195D00; 
	background: #E2F9E3; 
}
/* System Standard Messages */
#system-message dt.message { 
	display: none; 
}
#system-message dd.message {
	 
}
/* System Error Messages */
#system-message dt.error { 
	display: none; 
}
#system-message dd.error ul { 
	color: #c00; 
	background-color: #E6C0C0; 
	border-top: 3px solid #DE7A7B; 
	border-bottom: 3px solid #DE7A7B; 
}
/* System Notice Messages */
#system-message dt.notice { 
	display: none; 
}
#system-message dd.notice ul { 
	color: #c00; 
	background: #E2F9E3; 
	border-top: 3px solid #0055BB; 
	border-bottom: 3px solid #0055BB; 
}
/* Debug */
#system-debug { 
	color: #ccc; 
	background-color: #fff; 
	padding: 10px; 
	margin: 10px; 
}
#system-debug div {
	 font-size: 11px; 
}
/* Drop-down menu */
.ulwrapper  {
	display: none;
    position:absolute;
	background:url(../images/drop-down.png) repeat-y;
	padding:0px 0px 5px 0px;
	z-index:350;
	margin:0px 0px 0px 0px !important;
	left:0px;
	top:36px;
width:130px;
}
.ulwrapper .ulwrapper  {
	right:0px;
	top:0px;
	margin:0px !important
}
.ulwrapper ul{
	padding:0px 10px 0px 0px !important; 
	margin:0px !important; 
	width:auto; 
	position:relative; 
	background:none;
	list-style-position:outside;
}
.ulwrapper ul li{
	list-style:none;
	margin:0px 0px 0px 0px;
	float:none;
         
	background:none;
}
.parent .ulwrapper ul li, .parent .ulwrapper ul li a{
	float:none !important;
	height:auto !important;
	font-weight:normal !important;
	background:none !important;
	text-transform:none;
 }
.parent .ulwrapper ul li{
	
}
.ulwrapper ul li a{
	padding: 0px !important; 
	text-align:left !important;
	width:auto;
	padding:0px 0px 0px 10px !important;
}
.ulwrapper ul li a:hover,.ulwrapper ul li#current a{ 
	color:#3A3184 !important;
}
/* Drop-down menu */
.contact_address{
	margin-bottom:10px;
}
.contact_email{
	clear:both;
	padding-bottom:5px;
	display:block;
}
.contact_email label{
	float:left;
	width:150px;
}
.contact_email input{
	float:left;
	width:220px;
	margin-bottom:10px;
	border:1px solid #C7C8CA;
}
.contact_email input.invalid{
	border:1px solid #FF0000;
}
.contact_email textarea{
	border:1px solid #C7C8CA;
}
.contact_email textarea.invalid{
	border:1px solid #FF0000;
}
.contact_email_checkbox{
	margin-bottom:10px;
}
.pagination{
	text-align:center;
	clear:both;
}
.pagination p.counter{
	text-align:center;
	padding:5px 0;
}
.pagination ul{
	list-style:none;
	display:inline;
}
.pagination ul li{
	display:inline;
	margin-right:5px;
}